.container {
    width: 1280px;
    margin: 0 auto;
}


body {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.header{
    margin-top: 63px;
}
.logo {
    text-decoration: none;
    text-align: center;
    font-size: 80px;
    line-height: normal;
}
.logo .black {
    color: black;
}

.logo .skyblue {
    color: #4BCAFF;
}

.navbar {
    background-color: #35444F;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    font-size: 24px;
    margin-top: 40px;
}

.navbar ul {
    display: flex;
    list-style: none;
    padding: 0;
}

.nav-item {
    text-decoration: none;
    padding: 21px 35px;
    border-right: 1px solid white;
    color: white;
}

.nav-item:hover {
    background-color: #222F3A;
}

.bord-left {
    border-left: 1px solid white;
}

.content-wrapper{
    display: flex;
    justify-content: space-between;
    width: 1280px;
    margin: 0 auto;
    margin-top: 49px;
}

.content{
    width: 885px;
}

.image-container{
    width: 885px;
    height: 529px;
    box-sizing: border-box;
    display: flex;
    justify-content: center; 
    align-items: center;
    border: 1px solid black;
    margin-bottom: 37px;
    background-color: white;
    overflow: hidden;
}

.image{
    transition: transform 0.5s; 
}

.image-container:hover .image {
    transform: scale(1.4);
}

p {
    color: #2C2C2C;
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 10px;
}


.aside-menu{
    width: 345px;
    margin-right: 52px;
    height: 400px;
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    margin-top: 0;
}

.aside-menu ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin: 0;
    padding: 0;
}

.aside-item {
    text-decoration: none;
    color: #495863;
    font-size: 27px;
    padding-left: 44px;
}
.aside-menu li{
    padding: 24px 0;
    box-sizing: border-box;
}

.aside-item:hover {
    color: black;
}
.aside-menu li:hover {
    background-color: #DBDBDB;
    padding-left: 25px;
}


.footer-nav {
    background-color: rgba(99, 105, 110, 0.48);
    color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    font-size: 24px;
    padding: 0 40px;
    margin-top: 41px;
    margin-bottom: 30px;
}

.footer-nav ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
}

.footer-item {
    text-decoration: none;
    color: black;
    margin-right: 33px;
    font-size: 27px;
}

.footer-item:hover {
    color: #3181A6;
    text-decoration: underline;
}

.footer-nav span{
    margin-left: 105px;
}